[needs-packaging] python-sense-hat

Bug #1944450 reported by Dave Jones
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Fix Committed
Wishlist
Unassigned
python-sense-hat (Ubuntu)
Fix Released
Undecided
Unassigned

Bug Description

Provides a high-level Python library for interfacing to the Raspberry Pi Sense HAT.

URL: https://github.com/astro-pi/python-sense-hat
License: BSD-3-Clause
Notes:

This library depends on rtimulib which is detailed under LP: #1944449

Test packages built in the following PPA: https://launchpad.net/~waveform/+archive/ubuntu/sense-hat

tags: added: needs-packaging
Revision history for this message
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Revision history for this message
Łukasz Zemczak (sil2100) wrote :

Bending the rules here as well a bit. Sponsored and accepted.

Changed in python-sense-hat (Ubuntu):
status: New → Fix Committed
Changed in ubuntu:
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package python-sense-hat - 2.2.0-0ubuntu1

---------------
python-sense-hat (2.2.0-0ubuntu1) impish; urgency=medium

  * Initial Ubuntu release (LP: #1944450).

 -- Dave Jones <email address hidden> Mon, 21 Jun 2021 11:28:53 +0100

Changed in python-sense-hat (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers